Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 08:51:27 PDT

la maikl cusku di'e

>.i di'u simsa lu fu'epe'a manti
>kerfa casnu fu'o li'u da'i (Likewise, 'to "discuss ant hair"'...)

i bau le spano na'o cusku lu sisku le mumoi tuple be le mlatu li'u

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com